{
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_polished_blackstone_bricks": {
    "criteria": {
      "has_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2020-12-18 04:16:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:cold_ocean": "2021-01-24 00:06:19 +0000",
      "minecraft:mountains": "2020-12-18 04:10:39 +0000",
      "minecraft:mushroom_fields": "2020-12-18 04:13:39 +0000",
      "minecraft:deep_cold_ocean": "2021-01-24 00:05:45 +0000",
      "minecraft:badlands": "2020-12-18 04:21:09 +0000",
      "minecraft:beach": "2021-01-24 00:07:10 +0000",
      "minecraft:river": "2020-12-18 04:08:21 +0000",
      "minecraft:wooded_mountains": "2020-12-18 04:10:14 +0000",
      "minecraft:wooded_hills": "2020-12-18 04:11:27 +0000",
      "minecraft:wooded_badlands_plateau": "2020-12-18 04:21:11 +0000",
      "minecraft:savanna": "2020-12-18 04:08:31 +0000",
      "minecraft:plains": "2020-12-18 04:07:40 +0000"
    },
    "done": false
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2020-12-18 04:15:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-12-18 04:15:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wood": {
    "criteria": {
      "has_log": "2020-12-18 04:15:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2020-12-18 04:15:59 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2020-12-18 04:16:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2020-12-18 04:16:45 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2021-01-24 00:07:28 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-12-18 04:08:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_bricks_stonecutting": {
    "criteria": {
      "has_polished_blackstone_bricks": "2020-12-18 04:20:30 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2020-12-18 04:16:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-01-24 00:11:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2020-12-18 04:21:31 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2020-12-18 04:20:44 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}